# Generated by Django 3.0.3 on 2020-05-17 13:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0021_remove_product_decimal'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='a_in_inches',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='a_in_mm',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='b_in_inches',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='b_in_mm',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='c_in_inches',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='c_in_mm',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='weight',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
    ]
